Bug 110475 - gnome settings daemon failing to start
gnome settings daemon failing to start
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-19 16:01 EST by Michael Soulier
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 18:15:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Soulier 2003-11-19 16:01:18 EST
So far, I've gone into KDE, and tried to go back to Gnome, and started
a simple WM (IceWM), and tried to go back to Gnome.

In both cases, the gnome settings daemon fails to start when I login
again. The last time this happened, it went away when I rebooted. All
the error messages say is 'unknown error', which isn't very helpful. 

What information can I gather for you that would help?
Comment 1 Michael Soulier 2003-11-19 16:08:13 EST
Update. If I logout, it seems that there is still a copy of gconfd2
running. If I kill that, and then login, all is well.

Seems that gconfd2 should exit when I logout. 
Comment 2 Mikko Paananen 2003-11-19 21:11:41 EST
See bug #109449, You have to kill leftover prosesses from last gnome
session before logging in again.
Comment 3 Michael Soulier 2003-11-20 08:41:37 EST
> See bug #109449, You have to kill leftover prosesses from last gnome
> session before logging in again.

Feel free to dup this then.

Is there a fix planned for FC2?

Thanks.
Comment 4 Ray Strode [halfline] 2005-05-11 18:15:11 EDT
Fedora Core 1 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.